Unverified Commit 4baf8320 authored by intrigeri's avatar intrigeri
Browse files

Update various website source files for 4.18

parent 27b3adb4
gpg:&nbsp;Signature&nbsp;made&nbsp;Mon&nbsp;22&nbsp;Mar&nbsp;2021&nbsp;09:21:01&nbsp;AM&nbsp;UTC<br/>
gpg:&nbsp;Signature&nbsp;made&nbsp;Mon&nbsp;19&nbsp;Apr&nbsp;2021&nbsp;03:30:01&nbsp;PM&nbsp;UTC<br/>
gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;using&nbsp;EDDSA&nbsp;key&nbsp;CD4D4351AFA6933F574A9AFB90B2B4BD7AED235F<br/>
gpg:&nbsp;Good&nbsp;signature&nbsp;from&nbsp;"Tails&nbsp;developers&nbsp;(offline&nbsp;long-term&nbsp;identity&nbsp;key)&nbsp;&lt;tails@boum.org&gt;"&nbsp;[full]<br/>
gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;aka&nbsp;"Tails&nbsp;developers&nbsp;&lt;tails@boum.org&gt;"&nbsp;[full]<br/>
gpg:&nbsp;Signature&nbsp;made&nbsp;Mon&nbsp;22&nbsp;Mar&nbsp;2021&nbsp;09:20:44&nbsp;AM&nbsp;UTC<br/>
gpg:&nbsp;Signature&nbsp;made&nbsp;Mon&nbsp;19&nbsp;Apr&nbsp;2021&nbsp;03:29:51&nbsp;PM&nbsp;UTC<br/>
gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;using&nbsp;EDDSA&nbsp;key&nbsp;CD4D4351AFA6933F574A9AFB90B2B4BD7AED235F<br/>
gpg:&nbsp;Good&nbsp;signature&nbsp;from&nbsp;"Tails&nbsp;developers&nbsp;(offline&nbsp;long-term&nbsp;identity&nbsp;key)&nbsp;&lt;tails@boum.org&gt;"&nbsp;[full]<br/>
gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;aka&nbsp;"Tails&nbsp;developers&nbsp;&lt;tails@boum.org&gt;"&nbsp;[full]<br/>
-----BEGIN PGP SIGNATURE-----
iHUEABYKAB0WIQTNTUNRr6aTP1dKmvuQsrS9eu0jXwUCYFhhfQAKCRCQsrS9eu0j
XwnKAQDYiljJ/HcDKgHvk43ahhBm3F0b3wj1EFb1wViSWu9qpAEAwQA1/0w4klGv
gU83CJM5S4CuvJhJ0/KYwPaDiymFFwI=
=qIOn
-----END PGP SIGNATURE-----
-----BEGIN PGP SIGNATURE-----
iHUEABYKAB0WIQTNTUNRr6aTP1dKmvuQsrS9eu0jXwUCYFhhbAAKCRCQsrS9eu0j
X0irAQDGn1Cj1hGdQv0P2c9ATHNJOmYQa9aLaLZoAB53Wd40oQD/Wu7LxGzFj9Pg
5VyzZ0qsv8it1fiqP4NW/rvUApLs3gk=
=5vVk
-----END PGP SIGNATURE-----
---
origin_references:
debian:
reference: '2021030401'
reference: '2021033101'
debian-security:
reference: '2021032201'
reference: '2021041902'
torproject:
reference: '2021031701'
packages:
......@@ -79,7 +79,7 @@ packages:
version: 1:019-7
- arch: amd64
package: base-files
version: 10.3+deb10u8
version: 10.3+deb10u9
- arch: amd64
package: base-passwd
version: 3.5.46
......@@ -247,7 +247,7 @@ packages:
version: 2.2.10-6+deb10u4
- arch: amd64
package: curl
version: 7.64.0-4+deb10u1
version: 7.64.0-4+deb10u2
- arch: amd64
package: dash
version: 0.5.10.2-5
......@@ -286,7 +286,7 @@ packages:
version: 12.1.1
- arch: all
package: debian-archive-keyring
version: '2019.1'
version: 2019.1+deb10u1
- arch: amd64
package: debianutils
version: 4.8.6.1
......@@ -415,10 +415,10 @@ packages:
version: 4.6.0+git+20190209-2
- arch: all
package: firmware-amd-graphics
version: 20210208-3
version: 20210315-2
- arch: all
package: firmware-atheros
version: 20210208-3
version: 20210315-2
- arch: all
package: firmware-b43-installer
version: 1:019-7
......@@ -427,40 +427,40 @@ packages:
version: 1:019-7
- arch: all
package: firmware-brcm80211
version: 20210208-3
version: 20210315-2
- arch: all
package: firmware-intel-sound
version: 20210208-3
version: 20210315-2
- arch: all
package: firmware-ipw2x00
version: 20210208-3
version: 20210315-2
- arch: all
package: firmware-iwlwifi
version: 20210208-3
version: 20210315-2
- arch: all
package: firmware-libertas
version: 20210208-3
version: 20210315-2
- arch: all
package: firmware-linux-free
version: 20200122-1
- arch: all
package: firmware-linux-nonfree
version: 20210208-3
version: 20210315-2
- arch: all
package: firmware-linux
version: 20210208-3
version: 20210315-2
- arch: all
package: firmware-misc-nonfree
version: 20210208-3
version: 20210315-2
- arch: all
package: firmware-realtek
version: 20210208-3
version: 20210315-2
- arch: all
package: firmware-sof-signed
version: 1.6.1-2
- arch: all
package: firmware-ti-connectivity
version: 20210208-3
version: 20210315-2
- arch: all
package: firmware-zd1211
version: 1:1.5-7
......@@ -505,7 +505,7 @@ packages:
version: 20181227-1
- arch: all
package: fonts-opensymbol
version: 2:102.10+LibO6.1.5-3+deb10u6
version: 2:102.10+LibO6.1.5-3+deb10u7
- arch: all
package: fonts-quicksand
version: 0.2016-2
......@@ -643,7 +643,7 @@ packages:
version: 1.5.19-4+deb10u1.0tails1
- arch: amd64
package: gir1.2-javascriptcoregtk-4.0
version: 2.30.5-1~deb10u1
version: 2.30.6-1~deb10u1
- arch: amd64
package: gir1.2-json-1.0
version: 1.4.4-2
......@@ -694,7 +694,7 @@ packages:
version: 0.99.10-1
- arch: amd64
package: gir1.2-webkit2-4.0
version: 2.30.5-1~deb10u1
version: 2.30.6-1~deb10u1
- arch: amd64
package: gir1.2-wnck-3.0
version: 3.30.0-2
......@@ -865,7 +865,7 @@ packages:
version: 0.3.8-2
- arch: amd64
package: groff-base
version: 1.22.4-3
version: 1.22.4-3+deb10u1
- arch: amd64
package: grub-common
version: 2.04-16
......@@ -1057,7 +1057,7 @@ packages:
version: 3.14-7
- arch: amd64
package: intel-microcode
version: 3.20201118.1~deb10u1
version: 3.20210216.1~deb10u1
- arch: all
package: intltool-debian
version: 0.35.0+20060710.5
......@@ -1072,7 +1072,7 @@ packages:
version: 1.8.2-4
- arch: amd64
package: iputils-ping
version: 3:20180629-2+deb10u1
version: 3:20180629-2+deb10u2
- arch: amd64
package: isc-dhcp-client
version: 4.4.1-2
......@@ -1234,16 +1234,16 @@ packages:
version: 3.0.1-1+b1
- arch: amd64
package: libavahi-client3
version: 0.7-4+b1
version: 0.7-4+deb10u1
- arch: amd64
package: libavahi-common-data
version: 0.7-4+b1
version: 0.7-4+deb10u1
- arch: amd64
package: libavahi-common3
version: 0.7-4+b1
version: 0.7-4+deb10u1
- arch: amd64
package: libavahi-glib1
version: 0.7-4+b1
version: 0.7-4+deb10u1
- arch: amd64
package: libavc1394-0
version: 0.5.4-5
......@@ -1349,12 +1349,6 @@ packages:
- arch: amd64
package: libboost-locale1.67.0
version: 1.67.0-13+deb10u1
- arch: amd64
package: libboost-random1.67.0
version: 1.67.0-13+deb10u1
- arch: amd64
package: libboost-regex1.67.0
version: 1.67.0-13+deb10u1
- arch: amd64
package: libboost-system1.67.0
version: 1.67.0-13+deb10u1
......@@ -1378,7 +1372,7 @@ packages:
version: 3.1.0+dfsg-2.2
- arch: amd64
package: libbsd0
version: 0.9.1-2
version: 0.9.1-2+deb10u1
- arch: amd64
package: libburn4
version: 1.5.0-1+deb10u1
......@@ -1532,9 +1526,6 @@ packages:
- arch: amd64
package: libclass-xsaccessor-perl
version: 1.19-3+b2
- arch: amd64
package: libcld2-0
version: 0.0.0-git20150806-6
- arch: amd64
package: libclone-perl
version: 0.41-1+b1
......@@ -1610,9 +1601,6 @@ packages:
- arch: amd64
package: libcpanel-json-xs-perl
version: 4.09-1
- arch: amd64
package: libcpprest2.10
version: 2.10.10-1
- arch: amd64
package: libcrack2
version: 2.9.6-2
......@@ -1639,10 +1627,10 @@ packages:
version: 2.2.10-6+deb10u4
- arch: amd64
package: libcurl3-gnutls
version: 7.64.0-4+deb10u1
version: 7.64.0-4+deb10u2
- arch: amd64
package: libcurl4
version: 7.64.0-4+deb10u1
version: 7.64.0-4+deb10u2
- arch: all
package: libdata-optlist-perl
version: 0.110-1
......@@ -1745,9 +1733,6 @@ packages:
- arch: amd64
package: libdmapsharing-3.0-2
version: 2.9.39-4
- arch: amd64
package: libdns-export1104
version: 1:9.11.5.P4+dfsg-5.1+deb10u2
- arch: amd64
package: libdns-export1104
version: 1:9.11.5.P4+dfsg-5.1+deb10u3
......@@ -2309,9 +2294,6 @@ packages:
- arch: amd64
package: libgtkspell0
version: 2.0.16-1.2
- arch: amd64
package: libgtkspell3-3-0
version: 3.0.9-3
- arch: amd64
package: libgtop-2.0-11
version: 2.38.0-4
......@@ -2510,9 +2492,6 @@ packages:
- arch: amd64
package: libiptc0
version: 1.8.2-4
- arch: amd64
package: libisc-export1100
version: 1:9.11.5.P4+dfsg-5.1+deb10u2
- arch: amd64
package: libisc-export1100
version: 1:9.11.5.P4+dfsg-5.1+deb10u3
......@@ -2548,7 +2527,7 @@ packages:
version: 2.12-1
- arch: amd64
package: libjavascriptcoregtk-4.0-18
version: 2.30.5-1~deb10u1
version: 2.30.6-1~deb10u1
- arch: amd64
package: libjbig0
version: 2.1-3.1+b2
......@@ -2563,7 +2542,7 @@ packages:
version: 1:1.5.2-2+deb10u1
- arch: all
package: libjs-jquery
version: 3.3.1~dfsg-3
version: 3.3.1~dfsg-3+deb10u1
- arch: amd64
package: libjson-c3
version: 0.12.1+ds-2+deb10u1
......@@ -2621,21 +2600,15 @@ packages:
- arch: amd64
package: liblcms2-2
version: 2.9-3
- arch: amd64
package: libldap-2.4-2
version: 2.4.47+dfsg-3+deb10u4
- arch: amd64
package: libldap-2.4-2
version: 2.4.47+dfsg-3+deb10u6
- arch: all
package: libldap-common
version: 2.4.47+dfsg-3+deb10u4
- arch: all
package: libldap-common
version: 2.4.47+dfsg-3+deb10u6
- arch: amd64
package: libldb1
version: 2:1.5.1+really1.4.6-3
version: 2:1.5.1+really1.4.6-3+deb10u1
- arch: amd64
package: liblept5
version: 1.76.0-1
......@@ -2647,7 +2620,7 @@ packages:
version: 1.903-1
- arch: amd64
package: liblirc-client0
version: 0.10.1-6.2~deb10u1
version: 0.10.1-6.3~deb10u1
- arch: amd64
package: liblist-moreutils-perl
version: 0.416-1+b4
......@@ -2699,9 +2672,6 @@ packages:
- arch: amd64
package: liblua5.3-0
version: 5.3.3-1.1
- arch: amd64
package: liblucene++0v5
version: 3.0.7-10+b1
- arch: amd64
package: liblvm2cmd2.03
version: 2.03.02-3
......@@ -3082,7 +3052,7 @@ packages:
version: 2.2.1-4.1+deb10u1
- arch: amd64
package: libopenjp2-7
version: 2.3.0-2+deb10u1
version: 2.3.0-2+deb10u2
- arch: amd64
package: libopenmpt0
version: 0.4.3-1+deb10u1
......@@ -3127,7 +3097,7 @@ packages:
version: 1.3.1-5
- arch: amd64
package: libpam-systemd
version: 241-7~deb10u6
version: 241-7~deb10u7
- arch: amd64
package: libpam0g
version: 1.3.1-5
......@@ -3289,7 +3259,7 @@ packages:
version: 1.16-12
- arch: amd64
package: libportaudio2
version: 19.6.0-1
version: 19.6.0-1+deb10u1
- arch: amd64
package: libportsmf0
version: 0.1~svn20101010-5
......@@ -3329,9 +3299,6 @@ packages:
- arch: amd64
package: libpsl5
version: 0.20.2-2
- arch: amd64
package: libpugixml1v5
version: 1.9-3
- arch: amd64
package: libpulse-mainloop-glib0
version: 12.2-4+deb10u1
......@@ -3370,13 +3337,13 @@ packages:
version: 3.7.3-1
- arch: amd64
package: libpython3.7-minimal
version: 3.7.3-2+deb10u2
version: 3.7.3-2+deb10u3
- arch: amd64
package: libpython3.7-stdlib
version: 3.7.3-2+deb10u2
version: 3.7.3-2+deb10u3
- arch: amd64
package: libpython3.7
version: 3.7.3-2+deb10u2
version: 3.7.3-2+deb10u3
- arch: amd64
package: libqmi-glib5
version: 1.22.0-1.2
......@@ -3472,73 +3439,73 @@ packages:
version: 2017060201-1
- arch: amd64
package: libreoffice-base-core
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: amd64
package: libreoffice-calc
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: all
package: libreoffice-common
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: amd64
package: libreoffice-core
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: amd64
package: libreoffice-draw
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: amd64
package: libreoffice-gnome
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: amd64
package: libreoffice-gtk3
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: amd64
package: libreoffice-impress
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: all
package: libreoffice-l10n-ar
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: all
package: libreoffice-l10n-de
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: all
package: libreoffice-l10n-es
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: all
package: libreoffice-l10n-fa
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: all
package: libreoffice-l10n-fr
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: all
package: libreoffice-l10n-hi
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: all
package: libreoffice-l10n-id
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: all
package: libreoffice-l10n-it
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: all
package: libreoffice-l10n-pt
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: all
package: libreoffice-l10n-ru
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: all
package: libreoffice-l10n-tr
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: all
package: libreoffice-l10n-zh-cn
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: all
package: libreoffice-style-colibre
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: all
package: libreoffice-style-tango
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: amd64
package: libreoffice-writer
version: 1:6.1.5-3+deb10u6
version: 1:6.1.5-3+deb10u7
- arch: amd64
package: librest-0.7-0
version: 0.8.1-1
......@@ -3739,10 +3706,10 @@ packages:
version: 1.8.0-2.1
- arch: amd64
package: libssl1.1
version: 1.1.1d-0+deb10u4
version: 1.1.1d-0+deb10u5
- arch: amd64
package: libssl1.1
version: 1.1.1d-0+deb10u5
version: 1.1.1d-0+deb10u6
- arch: amd64
package: libstaroffice-0.0-0
version: 0.0.6-1
......@@ -3832,7 +3799,7 @@ packages:
version: 0.66-3
- arch: amd64
package: libsystemd0
version: 241-7~deb10u6
version: 241-7~deb10u7
- arch: amd64
package: libtag1v5-vanilla
version: 1.11.1+dfsg.1-0.3+deb10u1
......@@ -3964,10 +3931,10 @@ packages:
version: 0.0.6-3
- arch: amd64
package: libudev-dev
version: 241-7~deb10u6
version: 241-7~deb10u7
- arch: amd64
package: libudev1
version: 241-7~deb10u6
version: 241-7~deb10u7
- arch: amd64
package: libudisks2-0
version: 2.8.1-4
......@@ -4099,7 +4066,7 @@ packages:
version: 2:4.9.5+dfsg-5+deb10u1
- arch: amd64
package: libwebkit2gtk-4.0-37
version: 2.30.5-1~deb10u1
version: 2.30.6-1~deb10u1
- arch: amd64
package: libwebp6
version: 0.6.1-2
......@@ -4154,9 +4121,6 @@ packages:
- arch: amd64
package: libwxgtk3.0-0v5
version: 3.0.4+dfsg-8
- arch: amd64
package: libwxgtk3.0-gtk3-0v5
version: 3.0.4+dfsg-8
- arch: amd64
package: libx11-6
version: 2:1.6.7-1+deb10u1
......@@ -4415,9 +4379,6 @@ packages:
- arch: amd64
package: libzstd1
version: 1.3.8+dfsg-3+deb10u2
- arch: amd64
package: libzstd1
version: 1.3.8+dfsg-3
- arch: all
package: libzvbi-common
version: 0.2.35-16
......@@ -4447,7 +4408,7 @@ packages:
version: 5.10.13-1~bpo10+1
- arch: amd64
package: linux-libc-dev
version: 4.19.171-2
version: 4.19.181-1
- arch: all
package: live-boot-initramfs-tools
version: 1:20170112
......@@ -4645,7 +4606,7 @@ packages:
version: 1:7.9p1-10+deb10u2
- arch: amd64
package: openssl
version: 1.1.1d-0+deb10u5
version: 1.1.1d-0+deb10u6
- arch: all
package: orca
version: 3.30.1-1
......@@ -4721,12 +4682,6 @@ packages:
- arch: all
package: po-debconf
version: 1.0.21
- arch: all
package: poedit-common
version: 2.2.1-2
- arch: amd64
package: poedit
version: 2.2.1-2
- arch: amd64
package: policykit-1
version: 0.105-25
......@@ -5041,10 +4996,10 @@ packages:
version: 1.3.0-1
- arch: amd64
package: python3.7-minimal
version: 3.7.3-2+deb10u2
version: 3.7.3-2+deb10u3
- arch: amd64
package: python3.7
version: 3.7.3-2+deb10u2
version: 3.7.3-2+deb10u3
- arch: amd64
package: python3
version: 3.7.3-1
......@@ -5164,10 +5119,10 @@ packages:
version: 1.5.11-4
- arch: amd64
package: systemd-sysv
version: 241-7~deb10u6
version: 241-7~deb10u7
- arch: amd64
package: systemd
version: 241-7~deb10u6
version: 241-7~deb10u7
- arch: amd64
package: sysvinit-utils
version: 2.93-8
......@@ -5200,37 +5155,37 @@ packages:
version: 4.0.0-2
- arch: all
package: thunderbird-l10n-ar
version: 1:78.8.0-1~deb10u1
version: 1:78.9.0-1~deb10u1
- arch: all
package: thunderbird-l10n-de
version: 1:78.8.0-1~deb10u1
version: 1:78.9.0-1~deb10u1
- arch: all
package: thunderbird-l10n-es-es
version: 1:78.8.0-1~deb10u1
version: 1:78.9.0-1~deb10u1
- arch: all
package: thunderbird-l10n-fr
version: 1:78.8.0-1~deb10u1
version: 1:78.9.0-1~deb10u1
- arch: all
package: thunderbird-l10n-id
version: 1:78.8.0-1~deb10u1
version: 1:78.9.0-1~deb10u1
- arch: all
package: thunderbird-l10n-it
version: 1:78.8.0-1~deb10u1